.items-list {
	text-align: center;
	padding: 20px 20px 20px 20px;
	border: 1px solid gray;
	font-weight: 700;
	background-color: rgb(26, 209, 35);
}
.items-list:hover {
	border: 4px solid blue;
	background-color: gold;
}
body {
	background-color: dimgrey;
}